## ruby-text-format 1.0.0

=== debian/changelog ===
ruby-text-format (1.0.0-5) unstable; urgency=medium

  * Team upload

  [ Christian Hofstaedtler ]
  * Remove Esteban Manchado Velázquez from Uploaders, thanks!
    (Closes: #843566)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * Refresh packaging
    + watch file points to gemwatch.debian.net
    + Standards-Version bumped to 4.5.0 (no changes)
    + debhelper-compat level to 13
  * Add patch to drop dependency on non-packaged text-hyphen gem from
    metadata.yml (fix autopkgtest)
  * Add patch to convert some files to UTF-8

 -- Cédric Boutillier <boutil@debian.org>  Fri, 02 Oct 2020 23:54:47 +0200

ruby-text-format (1.0.0-4) unstable; urgency=medium

  * Team upload.
  * d/control:
    - changed Vcs Urls
    - added Testsuite header
    - removed DM header
    - bumped up standards version to 3.9.6 (no changes needed)
    - changed Homepage / Rubyforge is offline
    - removed transitional packages
    - removed version depend on gem2deb
  * d/ruby-test-files.yaml: removed whitespace
  * d/copyright:
    - added missing dot
    - updated to Copyright Format 1.0

 -- Jonas Genannt <genannt@debian.org>  Tue, 02 Jun 2015 21:36:30 +0200

ruby-text-format (1.0.0-3) unstable; urgency=low

  * Convert package to gem2deb format (Closes: #630816)
  * Add myself to uploaders

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Jun 2011 13:17:30 +0200

libtext-format-ruby (1.0.0-2) unstable; urgency=low

  * Adapted debian/control, debian/rules, and remove debian/control.in to
    drop the Uploaders rule.
  * Moved the build-depend-indep on ruby-pkg-tools to the build-depends
    for it is used in the clean target.
  * Bumped standards version to 3.7.2; no changes required.
  * Added myself to the Uploaders field.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 19 Jun 2007 11:13:30 +0100

libtext-format-ruby (1.0.0-1) unstable; urgency=low

  * Initial upload (closes #358897).

 -- Esteban Manchado Velázquez <zoso@debian.org>  Sat, 25 Mar 2006 00:56:24 +0000
