=== debian/control ===
Source: ruby-text-format
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-text-format.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-text-format
Homepage: https://rubygems.org/gems/text-format
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-text-format
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby library for text formatting
 Text::Format is provides the ability to nicely format fixed-width
 text with knowledge of the writable space (number of columns),
 margins, and indentation settings. Text::Format can work with either
 TeX::Hyphen or Text::Hyphen to hyphenate words when formatting.
