=== debian/watch ===
version=4
https://gemwatch.debian.net/text-format .*/text-format-(.*).tar.gz
